slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVGetNumConstraints

Returns the number of constraints.

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVGetNumConstraints(BV bv,PetscInt *nc)

Not Collective

### Input Parameter

| bv | - the basis vectors

### Output Parameters

| nc | - the number of constraints

### See Also

BVGetSizes(), BVInsertConstraints()

### Level

advanced

### Location

src/sys/classes/bv/interface/bvbasic.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages